-- 基础信息
base_info = {
	group_id = 133307461
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 461001, gadget_id = 70290003, pos = { x = -1500.975, y = 26.090, z = 5433.913 }, rot = { x = 0.000, y = 76.864, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 461002, gadget_id = 70500000, pos = { x = -1501.063, y = 26.193, z = 5433.893 }, rot = { x = 0.000, y = 76.858, z = 0.000 }, level = 32, point_type = 3003, owner = 461001, area_id = 32 },
	{ config_id = 461003, gadget_id = 70500000, pos = { x = -1500.876, y = 26.193, z = 5433.936 }, rot = { x = 0.000, y = 76.858, z = 0.000 }, level = 32, point_type = 3003, owner = 461001, area_id = 32 },
	{ config_id = 461004, gadget_id = 70290003, pos = { x = -1493.596, y = 3.008, z = 5451.139 }, rot = { x = 355.712, y = 286.681, z = 354.241 }, level = 32, area_id = 32 },
	{ config_id = 461005, gadget_id = 70500000, pos = { x = -1493.510, y = 3.113, z = 5451.124 }, rot = { x = 1.662, y = 286.085, z = 354.255 }, level = 32, point_type = 3003, owner = 461004, area_id = 32 },
	{ config_id = 461006, gadget_id = 70500000, pos = { x = -1493.693, y = 3.107, z = 5451.177 }, rot = { x = 1.662, y = 286.085, z = 354.255 }, level = 32, point_type = 3003, owner = 461004, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 461001, 461002, 461003, 461004, 461005, 461006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
